


	@font-face{font-family:'Muller';src:url(../font/MullerRegular.woff2) format("woff2"),url(../font/MullerRegular.woff) format("woff"),url(../font/MullerRegular.ttf) format("truetype");font-weight:400;font-style:normal}
	@font-face{font-family:'Muller';src:url(../font/MullerMedium.woff2) format("woff2"),url(../font/MullerMedium.woff) format("woff"),url(../font/MullerMedium.ttf) format("truetype");font-weight:500;font-style:normal}
	@font-face{font-family:'Muller';src:url(../font/MullerBold.woff2) format("woff2"),url(../font/MullerBold.woff) format("woff"),url(../font/MullerBold.ttf) format("truetype");font-weight:700;font-style:normal}
	@font-face{font-family:'Muller';src:url(../font/MullerExtraBold.woff2) format("woff2"),url(../font/MullerExtraBold.woff) format("woff"),url(../font/MullerExtraBold.ttf) format("truetype");font-weight:800;font-style:normal}
	@font-face{font-family:'Muller';src:url(../font/MullerBlack.woff2) format("woff2"),url(../font/MullerBlack.woff) format("woff"),url(../font/MullerBlack.ttf) format("truetype");font-weight:900;font-style:normal}
	*{margin:0;padding:0;-webkit-box-sizing:border-box;box-sizing:border-box}
	:after,:before{-webkit-box-sizing:inherit;box-sizing:inherit}
	html{overflow-x:hidden;-webkit-tap-highlight-color:rgba(0,0,0,0);display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;font-size:16px;}
	@media (max-width: 767px) {
		html{font-size:15px}
	}
	body{font-family:'Muller',sans-serif;color:#333;-webkit-font-smoothing:subpixel-antialiased;-moz-font-smoothing:subpixel-antialiased;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;text-size-adjust:100%;background-color: transparent;;overflow:hidden;min-width:320px;line-height:1.4;width:100%;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;min-height:100vh;height:auto!important}
	a{color:#00588b;text-decoration:none}
	a:focus,a:active{outline:none}
	b,strong{font-weight:700}
	small{font-size:80%}
	sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}
	sup{top:-.5em}
	sub{bottom:-.25em}
	h1,h2,h3,h4,h5,h6{font-weight:400}
	input,button,select,textarea{color:inherit;font:inherit;margin:0}
	input:focus,button:focus,select:focus,textarea:focus{outline:none}
	input{padding-top:0;padding-bottom:0}
	::-moz-placeholder{font-family:'Muller',sans-serif;font-size:1rem;color:#cbb698}
	:-ms-input-placeholder{font-family:'Muller',sans-serif;font-size:1rem;color:#cbb698}
	::-webkit-input-placeholder{font-family:'Muller',sans-serif;font-size:1rem;color:#cbb698}
	table{border-collapse:collapse;border-spacing:0;background-color:transparent}
	button,input[type="submit"],input[type="reset"],input[type="button"]{cursor:pointer;-webkit-appearance:button}
	button[disabled],input[disabled]{cursor:default}
	img{border:0;max-width:100%}
	ul{list-style:none}
	.container{position:relative;margin-left:auto;margin-right:auto;padding-left:15px;padding-right:15px}

	@media (min-width: 768px) {
		.container{width:970px}
	}
	@media (min-width: 970px){
.container {
    width: 1170px;
}}

	.clearfix:after{display:table;line-height:0;content:'';clear:both}
	.flex-row{margin-left:-15px;margin-right:-15px;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-webkit-justify-content:space-between;-ms-flex-pack:justify;justify-content:space-between}
	.flex-row > span{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-webkit-justify-content:space-between;-ms-flex-pack:justify;justify-content:space-between}

	.flex-row-item{padding-left:15px;padding-right:15px}


	.btn{padding:7px 25px 5px;display:-webkit-inline-box;display:-webkit-inline-flex;display:-ms-inline-flexbox;display:inline-flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;text-align:center;color:#fff;text-transform:uppercase;font-size:12px;font-weight:700;line-height:1.3;position:relative;height:45px;-webkit-transition:.4s;-o-transition:.4s;transition:.4s;    background: #db173a;border:0;max-width:100%}
	.btn.active:before{-webkit-transform:scaleX(1);-ms-transform:scaleX(1);-o-transform:scaleX(1);transform:scaleX(1)}
	.btn.active span{-webkit-animation:btn-text .4s .2s both;-o-animation:btn-text .4s .2s both;animation:btn-text .4s .2s both}

	
	.btn:before{content:'';position:absolute;top:0;right:0;bottom:0;left:0;-webkit-transition:.4s;-o-transition:.4s;transition:.4s;background-color:#db173a;-webkit-transform:scaleX(0);-ms-transform:scaleX(0);-o-transform:scaleX(0);transform:scaleX(0);-webkit-box-shadow:0 2px 12px rgba(213,35,19,0.2);box-shadow:0 2px 12px rgba(213,35,19,0.2);-webkit-transform-origin:left center;-ms-transform-origin:left center;-o-transform-origin:left center;transform-origin:left center}
	.btn span {
    position: relative;
    z-index: 1;
    opacity: 1;
}


	.config{padding:0px 0 0px;/*background:url(../img/config-bg.jpg) center center no-repeat;background-size:cover;background-attachment:fixed*/}
	@media (max-width: 767px) {
		.config{padding-bottom:0}
	}

	.section-title {
    text-align: center;
    text-transform: uppercase;
    font-weight: 900;
    font-size: 1.5rem;
    line-height: 1.2;
    margin-bottom: 40px;
}	.section-title:last-child{margin-bottom:0}
	.section-title span:not(.useradmin_contener){color:#00588b}
	@media (max-width: 767px) {
		.section-title{font-size:1.5rem}
	}
	@media (max-width: 479px) {
		.section-title{font-size:1.5rem}
	}
	.catalog-row{margin:0 -4px -19px;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-box-pack:start;-webkit-justify-content:flex-start;-ms-flex-pack:start;justify-content:flex-start}
	.catalog-col{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;padding:0 4px 19px;width:25%}
	@media (max-width: 1023px) {
		.catalog-col{width:50%}
	}
	@media (max-width: 479px) {
		.catalog-col{width:100%}
	}

	.navif-conf .catalog-block{-webkit-box-shadow:none;box-shadow:none;border:0;background-color:#ededee}
	.navif-conf .catalog-block:before{content:'';position:absolute;top:0;right:0;bottom:-19px;left:0;background-color:#fff;-webkit-transform-origin:center bottom;-ms-transform-origin:center bottom;-o-transform-origin:center bottom;transform-origin:center bottom;-webkit-transform:scaleY(0);-ms-transform:scaleY(0);-o-transform:scaleY(0);transform:scaleY(0);-webkit-transition:.4s;-o-transition:.4s;transition:.4s}
	@media (max-width: 1023px) {
		.navif-conf .catalog-block:before{bottom:0}
	}
	.navif-conf .catalog-block.active:before{-webkit-transform:scaleY(1);-ms-transform:scaleY(1);-o-transform:scaleY(1);transform:scaleY(1)}
	.navif-conf .catalog-block.active .catalog-block-img:before{-webkit-transform:scale(1);-ms-transform:scale(1);-o-transform:scale(1);transform:scale(1)}
	.navif-conf .catalog-block:hover .catalog-block-img:before{-webkit-transform:scale(1);-ms-transform:scale(1);-o-transform:scale(1);transform:scale(1)}
	.navif-conf .catalog-block-img:before{content:'';position:absolute;width:230px;height:230px;left:50%;top:50%;margin:-115px 0 0 -115px;-webkit-border-radius:50%;border-radius:50%;border:solid 35px #f1e5d1;-webkit-transition:.4s;-o-transition:.4s;transition:.4s;-webkit-transform:scale(0);-ms-transform:scale(0);-o-transform:scale(0);transform:scale(0)}
	@media (max-width: 767px) and (min-width: 480px) {
		.navif-conf .catalog-block-img:before{width:210px;height:210px;margin:-105px 0 0 -105px}
	}
	.tabs-cnfg{position:relative;margin-top:19px;background-color:#fff}
	@media (max-width: 767px) {
		.tabs-cnfg{margin-left:-15px;margin-right:-15px}
	}
	.tab-cnfg{position:absolute;left:0;right:0;top:0;height:0;opacity:0;overflow:hidden;visibility:hidden;padding:25px 30px}
	.tab-cnfg.active{position:relative;height:auto;opacity:1;overflow:visible;visibility:visible;-webkit-transition:opacity .4s,visibility .4s;-o-transition:opacity .4s,visibility .4s;transition:opacity .4s,visibility .4s}
	@media (max-width: 767px) {
		.tab-cnfg{padding-left:15px;padding-right:15px}
	}
	.row-conf{margin-bottom:-30px;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center}
	.col-conf{width:50%;padding-bottom:30px}
	@media (max-width: 630px) {
		.col-conf{width:100%}
	}
	.cnfg-inf.active .cnfg-inf-icon{-webkit-transform:scale(1);-ms-transform:scale(1);-o-transform:scale(1);transform:scale(1)}
	.cnfg-inf-row{-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;margin-bottom:-20px}
	@media (max-width: 1199px) {
		.cnfg-inf-row{-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center}
	}
	@media (max-width: 479px) {
		.cnfg-inf-row{-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column}
	}
	.cnfg-inf-col{padding-bottom:20px;width:33.333%}
	@media (max-width: 479px) {
		.cnfg-inf-col{width:100%;-webkit-box-ordinal-group:2;-webkit-order:1;-ms-flex-order:1;order:1}
	}
	@media (max-width: 479px) {
		.cnfg-inf-col-img{-webkit-box-ordinal-group:1;-webkit-order:0;-ms-flex-order:0;order:0}
	}
	.cnfg-inf-list li + li{margin-top:20px}
	.cnfg-inf-list li{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex}
	@media (min-width: 480px) {
		.cnfg-inf-list li{-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column}
	}
	@media (max-width: 479px) {
		.cnfg-inf-list li{-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center}
	}
	.cnfg-inf-icon{min-width:38px;width:38px;height:38px;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;font-size:0;background-color:#f9f3e9;margin-bottom:5px;-webkit-transform:scale(0);-ms-transform:scale(0);-o-transform:scale(0);transform:scale(0);-webkit-transition:.4s;-o-transition:.4s;transition:.4s}
	@media (max-width: 479px) {
		.cnfg-inf-icon{margin:0 10px 0 0}
	}
	.cnfg-inf-icon img{max-height:100%;-webkit-filter:drop-shadow(0 5px 5px rgba(32,123,209,.26));filter:drop-shadow(0 5px 5px rgba(32,123,209,.26))}
	@media (min-width: 480px) {
		.cnfg-inf-icon-2{-webkit-transition:.4s .2s;-o-transition:.4s .2s;transition:.4s .2s}
	}
	@media (min-width: 480px) {
		.cnfg-inf-icon-3{-webkit-transition:.4s .4s;-o-transition:.4s .4s;transition:.4s .4s}
	}
	@media (min-width: 480px) {
		.cnfg-inf-icon-4{-webkit-transition:.4s .6s;-o-transition:.4s .6s;transition:.4s .6s}
	}
	@media (min-width: 480px) {
		.cnfg-inf-icon-5{-webkit-transition:.4s .8s;-o-transition:.4s .8s;transition:.4s .8s}
	}
	@media (min-width: 480px) {
		.cnfg-inf-icon-6{-webkit-transition:.4s 1s;-o-transition:.4s 1s;transition:.4s 1s}
	}
	.cnfg-inf-desc{font-size:13px;font-weight:500}
	.cnfg-inf-desc b{font-weight:800;text-transform:uppercase}
	@media (min-width: 768px) {
		.cnfg-inf-col-desc-left .cnfg-inf-list{text-align:right}
		.cnfg-inf-col-desc-left .cnfg-inf-list li{-webkit-box-align:end;-webkit-align-items:flex-end;-ms-flex-align:end;align-items:flex-end}
		.cnfg-inf-col-desc-left .cnfg-inf-list li:nth-child(even){padding-right:20px}
	}
	@media (min-width: 480px) {
		.cnfg-inf-col-desc-right .cnfg-inf-list li:nth-child(even){padding-left:20px}
	}
	.cnfg-inf-col-img{-webkit-box-flex:0;-webkit-flex:none;-ms-flex:none;flex:none}
	.cnfg-inf-col-img img{display:block;margin:auto}
.content-title {
    font-size: 2rem;
    font-weight: 900;
    margin-bottom: 20px;
    line-height: 1.15;
    text-align: center;
    text-transform: uppercase;
}
	.slid-conf{padding-bottom:20px;overflow:hidden}
	@media (max-width: 479px) {
		.slid-conf{margin:0 -10px}
	}
	.cnfg-slid-block{padding-bottom:10px}
	.cnfg-slid-block:last-child{padding-bottom:0}
	.cnfg-slid-body{position:relative;margin:55px 50px 20px;height:3px}
	@media (max-width: 479px) {
		.cnfg-slid-body{margin-left:35px;margin-right:35px}
	}
	.cnfg-slid-body:before,.cnfg-slid-body:after{content:'';position:absolute;top:0;bottom:0;width:50px}
	@media (max-width: 479px) {
		.cnfg-slid-body:before,.cnfg-slid-body:after{width:35px}
	}
	.cnfg-slid-body:before{right:100%;background-color:#00588b;-webkit-box-shadow:0 2px 5px rgba(32,123,209,0.26);box-shadow:0 2px 5px rgba(32,123,209,0.26)}
	.cnfg-slid-body:after{left:100%;background-color:#f8d179;-webkit-transition:.4s;-o-transition:.4s;transition:.4s}
	.cnfg-slid-body.active:after{background-color:#00588b;-webkit-box-shadow:0 2px 5px rgba(32,123,209,0.26);box-shadow:0 2px 5px rgba(32,123,209,0.26)}
	.cnfg-slid,.new-slider{height:100%;background-color:#f8d179}
	.cnfg-slid-item{position:absolute;padding-top:15px;top:-3px;-webkit-transform:translateX(-50%);-ms-transform:translateX(-50%);-o-transform:translateX(-50%);transform:translateX(-50%);font-size:9px;font-weight:500;color:#aaa;cursor:pointer;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}
	@media (max-width: 479px) {
		.cnfg-slid-item{font-size:8px}
	}
	.cnfg-slid-item:before{content:'';position:absolute;width:10px;height:9px;left:50%;top:0;margin-left:-5px;background-color:#f8d179;-webkit-transition:.4s;-o-transition:.4s;transition:.4s}
	.cnfg-slid-item.active:before{background-color:#00588b;-webkit-box-shadow:0 2px 5px rgba(32,123,209,0.26);box-shadow:0 2px 5px rgba(32,123,209,0.26)}
	.cnfg-slid .ui-slider-handle{width:10px;height:9px;top:50%;margin:-4px 0 0 -5px;background-color:#00588b;outline:none;cursor:pointer;-webkit-box-shadow:0 2px 5px rgba(32,123,209,0.26);box-shadow:0 2px 5px rgba(32,123,209,0.26)}
	.cnfg-slid .ui-slider-range{background-color:#00588b;-webkit-box-shadow:0 2px 5px rgba(32,123,209,0.26);box-shadow:0 2px 5px rgba(32,123,209,0.26)}

	.cnfg-sllcts{margin-bottom:25px}
	.cnfg-sllcts-row{margin-bottom:-15px;-webkit-box-pack:start;-webkit-justify-content:flex-start;-ms-flex-pack:start;justify-content:flex-start;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-box-align:end;-webkit-align-items:flex-end;-ms-flex-align:end;align-items:flex-end}
	@media (max-width: 479px) {
		.cnfg-sllcts-row{margin-left:-10px;margin-right:-10px}
	}
	.cnfg-sllcts-col{padding-bottom:15px;width:25%}
	.cnfg-sllcts-col.feedback_form_param16 {
		visibility: hidden;
	}
	@media (max-width: 1199px) {
		.cnfg-sllcts-col{width:33.333%}
	}
	@media (max-width: 479px) {
		.cnfg-sllcts-col{padding-left:10px;padding-right:10px}
	}
	.config-select-title{font-weight:800;font-size:14px;margin-bottom:5px;line-height:1.15}
	.nbr-sl{border-bottom:solid 3px #f8d179;padding:0 15px;position:relative}
	.nbr-sl-input{height:30px;width:100%;display:block;border:0;text-align:center;font-weight:500;font-size:14px;background:none}
	.nbr-sl-btn{position:absolute;width:20px;height:20px;top:50%;margin-top:-10px;background-color:#f8d179;color:inherit;font-weight:700;font-size:14px;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;-webkit-transition:.4s;-o-transition:.4s;transition:.4s;padding-top:1px}
	.nbr-sl-btn:hover{background-color:#00588b;-webkit-box-shadow:0 5px 5px rgba(32,123,209,.26);box-shadow:0 5px 5px rgba(32,123,209,.26);color:#fff}
	.nbr-sl-btn:before,.nbr-sl-btn:after{content:'';position:absolute;width:6px;height:2px;left:50%;top:50%;margin:-1px 0 0 -3px;background-color:currentColor}
	.nbr-sl-btn-minus{left:0}
	.nbr-sl-btn-plus{right:0}
	.nbr-sl-btn-plus:after{-webkit-transform:rotate(90deg);-ms-transform:rotate(90deg);-o-transform:rotate(90deg);transform:rotate(90deg)}
	.select-wrapp{border-bottom:solid 3px #f8d179}
	.select{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;height:30px;position:relative;padding:0 10px;cursor:pointer;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}
	.select:after{content:'';position:absolute;right:2px;border-left:solid 3px transparent;border-right:solid 3px transparent;border-top:solid 6px #f8d179;top:50%;margin-top:-3px;-webkit-transition:.4s;-o-transition:.4s;transition:.4s}
	.select:hover:after{border-top-color:#00588b}
	.select select{position:absolute;left:0;top:0;width:100%;height:100%;opacity:0;font-family:Verdana,Geneva,sans-serif;cursor:pointer}
	.select-title{white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
	.config-type-row{-webkit-box-pack:start;-webkit-justify-content:flex-start;-ms-flex-pack:start;justify-content:flex-start;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center}
	@media (max-width: 479px) {
		.config-type-row{-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap}
	}
	.config-type-col{padding-bottom:10px}
	@media (max-width: 479px) {
		.config-type-col{width:50%}
		.config-type-col:first-child{width:100%}
	}
	.config-type-title{font-weight:800;line-height:1.15}
	.config-type-link{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center}
	.config-type-link.active{pointer-events:none}
	.config-type-link.active .type:before{opacity:0}
	.config-type-link.active .type:after{opacity:1}
	.config-type-link.active .config-type-link-text{color:#333;border-bottom-color:currentColor}
	.type{margin-right:10px;position:relative}
	.type:before,.type:after{content:'';position:absolute;top:0;right:0;bottom:0;left:0;-webkit-transition:.4s;-o-transition:.4s;transition:.4s}
	.type:after{opacity:0}
	.type-1{width:34px;height:31px}
	.type-1:before,.type-1:after{background-image:url(../img/type-1.png)}
	.type-1:after{background-position:0 -31px}
	.type-2{width:40px;height:31px}
	.type-2:before,.type-2:after{background-image:url(../img/type-2.png)}
	.type-2:after{background-position:0 -31px}
	.config-type-link-text{font-weight:500;font-size:15px;color:#aaa;border-bottom:solid 1px transparent;-webkit-transition:.4s;-o-transition:.4s;transition:.4s}
	.cnfg-res{padding:25px;position:relative}
	@media (max-width: 479px) {
		.cnfg-res{padding-left:15px;padding-right:15px}
	}

	.cnfg-res-body{max-width:855px;margin:auto;position:relative;z-index:1}
	.cnfg-res-title{text-align:center}
	.cnfg-res-row{margin-bottom:-5px}
	@media (max-width: 1023px) {
		.cnfg-res-row{-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap}
	}
	.cnfg-res-col{padding-bottom:5px}
	@media (max-width: 1023px) {
		.cnfg-res-col{width:100%}
	}
	@media (max-width: 479px) {
		.cnfg-res-col{width:100%}
	}
	.cnfg-res-list{font-size:.9375rem}
	.cnfg-res-list li + li{margin-top:5px}
	.cnfg-res-list li{position:relative;padding-left:13px}
	.cnfg-res-list li:before{content:'';position:absolute;width:6px;height:6px;left:0;top:.4em;background-color:#db173a;border-radius: 50%;}
	.cnfg-res-col-price,.cnfg-res-col-btn{}
	@media (max-width: 1023px) {
		.cnfg-res-col-price,.cnfg-res-col-btn{padding-top:15px}
	}
	.cnfg-res-price{font-size:1.75rem;font-weight:800;color:#00588b;white-space:nowrap}
	.delivery{position:relative;background-image:url(../img/bg.png)}
	.delivery .parallax-element{top:50%;right:100%;margin-right:100px}

	.section-form-content{max-width:810px;margin:0 auto;opacity:0;visibility:hidden;-webkit-transition:.4s .4s;-o-transition:.4s .4s;transition:.4s .4s}
	.form-title{margin-bottom:0;color:#444}
	.form-title-desc{text-align:center;font-weight:900;text-transform:uppercase;color:#00588b;font-size:1.18rem}
	.section-form-inputs{margin-top:25px}
	.section-form-row{-webkit-box-align:end;-webkit-align-items:flex-end;-ms-flex-align:end;align-items:flex-end}
	.section-form-row:last-child{margin-bottom:-15px}

		.section-form-row{display:block}

	.section-form-col{padding-bottom:15px}
	.section-form-col-input{-webkit-box-flex:1;-webkit-flex:auto;-ms-flex:auto;flex:auto;overflow:hidden}
	.form-block{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;-webkit-box-pack:end;-webkit-justify-content:flex-end;-ms-flex-pack:end;justify-content:flex-end;height:50px;margin-bottom:15px}
	.form-block:last-child{margin-bottom:0}
	.input-block{display:block;position:relative}
	.input-block:hover .input-line,.input-block.focus .input-line{-webkit-box-shadow:0 2px 8px rgba(32,123,209,0.5);box-shadow:0 2px 8px rgba(32,123,209,0.5)}
	.input-block:hover .input-line:before,.input-block.focus .input-line:before{-webkit-transform:translateX(0);-ms-transform:translateX(0);-o-transform:translateX(0);transform:translateX(0)}
	.input-block.focus .input-placeholder{-webkit-transform:translateY(-60%) scale(0.64);-ms-transform:translateY(-60%) scale(0.64);-o-transform:translateY(-60%) scale(0.64);transform:translateY(-60%) scale(0.64);margin-top:-5px}
.input-placeholder {
    position: absolute;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    pointer-events: none;
    font-weight: 900;
    text-transform: none;
    color: #828282;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    -webkit-transition: .2s;
    -o-transition: .2s;
    transition: .2s;
    -webkit-transform-origin: left bottom;
    -ms-transform-origin: left bottom;
    -o-transform-origin: left bottom;
    transform-origin: left bottom;
    padding-left: 10px;
    padding-top: 10px;
}
.input {
    height: 40px;
    display: block;
    width: 100%;
    border: 0;
    font-weight: 900;
    text-transform: none;
    color: #333;
    background: #f1f1f1;
    border: 1px solid #adadad;
    /* margin-left: 10px; */
    margin-top: 10px;
    padding-left: 10px;
}

	.error_input + .input-line{background-color:#db173a}

	.submit{white-space:nowrap;min-width:180px}
	.form-block-checkbox {
    height: auto;
    padding-left: 15px;
}
.form-block-checkbox .checkbox-label {
    font-size: 11px;
    color: #666;
    padding-left: 20px;
    padding-top: 2px;
    font-weight: 400;
}
	.form-block-checkbox .checkbox-label:before,.form-block-checkbox .checkbox-label:after{content:'';position:absolute;color:#00588b}
.form-block-checkbox .checkbox-label:before {
    width: 15px;
    height: 15px;
    border: solid 1px;
    left: 0;
    top: 1px;
}
.form-block-checkbox .checkbox-label:after {
    width: 7px;
    height: 7px;
    background-color: currentColor;
    left: 4px;
    top: 5px;
    opacity: 0;
    -webkit-transition: .4s;
    -o-transition: .4s;
    transition: .4s;
}
	.form-block-checkbox .checkbox-label.active{color:#666}
	.form-block-checkbox .checkbox-label.active:before{background-color:#fff;-webkit-box-shadow:none;box-shadow:none}
	.form-block-checkbox .checkbox-label.active:after{opacity:1}
.form-block-checkbox .checkbox {
    width: 9px;
    height: 9px;
    left: 0;
    top: 1px;
    opacity: 0;
}
	.checkbox-label{position:relative;display:inline-block;cursor:pointer;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;font-weight:500;color:#aaa;-webkit-transition:.4s;-o-transition:.4s;transition:.4s;padding-left:17px}
	.checkbox-label:before{content:'';position:absolute;width:10px;height:10px;left:0;top:.25em;border:solid 2px #f8d179;background-color:#fff;-webkit-transition:.4s;-o-transition:.4s;transition:.4s}
	.checkbox-label.error_input:before{border-color:#db173a}
	.checkbox-label.active{color:#333}
	.checkbox-label.active:before{border-color:#00588b;background-color:#00588b;-webkit-box-shadow:0 5px 5px rgba(32,123,209,.26);box-shadow:0 5px 5px rgba(32,123,209,.26)}
	.checkbox{position:absolute;width:10px;height:10px;left:0;top:.25em;opacity:0}


	.modal{width:400px;background:none;font-family:'Muller',sans-serif;color:#333;position:relative;overflow:visible;margin:30px 0;padding:0 15px;max-width:100%;display:none}
	.modal.active:before{-webkit-transform:scale(1);-ms-transform:scale(1);-o-transform:scale(1);transform:scale(1);-webkit-transition:.4s;-o-transition:.4s;transition:.4s}
	.modal.active .modalnoeokno-body{-webkit-transform:scale(1);-ms-transform:scale(1);-o-transform:scale(1);transform:scale(1);-webkit-transition:.4s .2s;-o-transition:.4s .2s;transition:.4s .2s; border: 10px solid #00588b;}

	.modalnoeokno-body{padding:45px;background-color:#fff;min-height:260px;position:relative;z-index:1;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;-webkit-box-shadow:0 7px 12px rgba(34,36,39,0.18);box-shadow:0 7px 12px rgba(34,36,39,0.18);-webkit-transition:.4s;-o-transition:.4s;transition:.4s;-webkit-transform:scale(0);-ms-transform:scale(0);-o-transform:scale(0);transform:scale(0)}
	@media (max-width: 479px) {
		.modalnoeokno-body{padding-left:15px;padding-right:15px}
	}
	.modalnoeokno-body .section-form-inputs{max-width:810px}
	.modal-close-btn{position:absolute;width:16px;height:16px;top:15px;right:20px;color:#333;-webkit-transition:.4s;-o-transition:.4s;transition:.4s}
	.modal-close-btn:hover{color:#00588b}
	.modal-close-btn:before,.modal-close-btn:after{content:'';position:absolute;height:4px;left:0;right:0;top:50%;margin-top:-2px;background-color:currentColor;-webkit-box-shadow:0 2px 5px rgba(32,123,209,0.26);box-shadow:0 2px 5px rgba(32,123,209,0.26)}
	.modal-close-btn:before{-webkit-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg)}
	.modal-close-btn:after{-webkit-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-o-transform:rotate(-45deg);transform:rotate(-45deg)}
	.modalnoeokno-title{margin-bottom:0;color:#444}
	.modalnoeokno-title-desc{text-align:center;font-weight:900;text-transform:uppercase;font-size:1.18rem;color:#444}
	html.fancybox-is-open{overflow-y:hidden!important}
	#modal-sent .modalnoeokno-title-desc{color:#00588b}
	.fancybox-is-open .fancybox-bg{opacity:.6}
	.fancybox-bg{background-color:#000}



	.paginator_more_form{width:100%}
	.shop_list{margin:0;padding:0;border-bottom:0}
	.shop{border-bottom:0}
	.product-info .error{right:0;bottom:0;padding:0;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;font-size:14px;background-color:transparent}
	.hide{display:none}
	.cart_table_form .errors.error.error_message{padding:5px;color:#555;font-size:13px;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;margin:0}
	button.btn.btn-border.active{display:inline-flex!important;-webkit-transition:none;-moz-transition:none;-ms-transition:none;-o-transition:none;transition:none}
	button.btn.btn-border.active span{-webkit-animation:none;-o-animation:none;animation:none;opacity:1}
	.shop_block_coupon .errors.error.error_message{position:absolute;right:20px;top:30px;padding:5px;color:#555;font-size:13px;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;margin:0}
	.result_order{text-align:center;text-transform:uppercase;font-weight:900;font-size:2.25rem;line-height:1.2;color:#444}
	.modal-form + .errors.error.error_message{display:block;box-shadow:none;text-align:center;text-transform:uppercase;font-weight:900;font-size:2.25rem;line-height:1.2;margin-bottom:0;color:#444;padding:0;max-width:945px;margin-left:auto;margin-right:auto;z-index:1;position:relative}
	.feedback + .errors.error.error_message{display:block;box-shadow:none;text-align:center;text-transform:uppercase;font-weight:900;font-size:2.25rem;line-height:1.2;margin-bottom:0;color:#444;padding:0;max-width:945px;margin-left:auto;margin-right:auto;z-index:1;position:relative}

	.feedback + .errors.error.error_message .error_content{position:relative;padding:40px;background-color:#fff;z-index:10}
	.feedback .errors.error_message,.modal-form .errors.error_message{display:none!important}



	.config-type .form-check-label{display:flex;align-items:center;cursor:pointer}
	.config-type .form-check-input{display:none}
	.hidden-container{position:fixed;top:0;left:0;width:100%;height:100%;z-index:99993;-webkit-tap-highlight-color:transparent;-webkit-backface-visibility:hidden;backface-visibility:hidden;-webkit-transform:translateZ(0);transform:translateZ(0);opacity:0;visibility:hidden;background:rgba(30,30,30,.87);display:flex;justify-content:center;align-items:center;-webkit-transition:all .5s ease;-moz-transition:all .5s ease;-ms-transition:all .5s ease;-o-transition:all .5s ease;transition:all .5s ease}
	.hidden-form{display:inline-block;position:relative;border-width:0;vertical-align:middle;text-align:left;overflow:auto;box-sizing:border-box}
	/*.navif-conf .catalog-col:nth-child(n+3){pointer-events:none}*/
	.calculator_form .feedback_form_param10,.calculator_form .feedback_form_param11,.calculator_form .feedback_form_param12,.calculator_form .feedback_form_param28,.calculator_form .feedback_form_param29,.calculator_form .feedback_form_param30{display:none}
	.calculator_form .feedback + .errors.error.error_message{display:block!important}
	.calculator_form input::-webkit-outer-spin-button,.calculator_form input::-webkit-inner-spin-button{-webkit-appearance:none;margin:0}
	.cnfg-res-value{text-transform:lowercase}
	.cnfg-res-col .btn.active span{-webkit-animation:none;-o-animation:none;animation:none;opacity:1}
	.block-conf-rad{background-color:#f8d179;display:flex;justify-content:space-between;margin-top:80px;margin-bottom:20px}
	.block-conf-rad.radio10{margin-top:60px}
	.conf-rad-title {
    position: absolute;
    left: 50%;
    margin-left: -59px;
    width: 110px;
    height: 44px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 2px 5px;
    bottom: 100%;
    margin-bottom: 8px;
    color: #00588b;
    /* background-color: #00588b; */
    /* -webkit-box-shadow: 0 5px 5px rgba(32,123,209,.26); */
    /* box-shadow: 0 5px 5px rgba(32,123,209,.26); */
    text-align: center;
    display: none;
}

.conf-rad-title:after {
    content: '';
    position: absolute;
    /* border-top: solid 6px #00588b; */
    border-left: solid 4px transparent;
    border-right: solid 4px transparent;
    top: 100%;
    left: 50%;
}

	.conf-rad:first-child{margin-left:9%}
	.conf-rad{position:relative;height:.2em}
	label.conf-rad-label .square{content:'';background-color:#f8d179;border-radius: 50%;width:10px;height:9px;display:block;margin-top:-3px;margin-bottom:5px}
	label.conf-rad-label{font-size: 14px;font-weight:500;color:#aaa;cursor:pointer;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;display:flex;justify-content:center;flex-direction:column;align-items:center}
	.conf-rad input{display:none}
	.conf-rad.active label.conf-rad-label .square{background-color:#00588b;-webkit-box-shadow:0 2px 5px rgba(32,123,209,0.26);box-shadow:0 2px 5px rgba(32,123,209,0.26)}
	.conf-rad.current .conf-rad-title{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex}
	.conf-rad-title span{display:block;font-size:12px;font-weight:500}
	.conf-rad-title b{display:block;font-weight:700}
	.conf-rad.current:after{content:'';display:block;width:100vw;right:6px;background:#00588b;height:.2em;position:absolute;top:0}
	.conf-rad.current:last-child .conf-rad-title{right:0;left:auto}
	.conf-rad.current:last-child .conf-rad-title:after{right:6px;left:auto}

	
	.cnfg-res-list,.cnfg-res-price {padding-bottom:20px;}
	.section-form-col-submit {text-align:center;}
	
.conf-rad-title	span {display:none;}
.input-block.focus .input-placeholder {display:none;}
